[LOG]
LogFolder=%EXEPATH%\LOG
LogFileName=BQ25790
LogLevel=0
ShowModuleName=1
[NormalModeAddrAccess0]
AdirModule=ADIRModule0
Alias=I2C
[DemoModeAddrAccess0]
AdirModule=ADIRModule1
Alias=I2C
[ADIRModule0]
Module=adir_standard_i2c.dll
InitType=3
[ADIRModule1]
Module=adir_memory_rw.dll
InitType=0
Namespace=I2C
